How to install coinor-libcoinutils-dev on Debian 9 (Stretch)